Hi,

I am trying to install this using the silent installer. We need this to
connect to our SAP but since we updated our LDAP for a CVE our RL
stopped working until we upgrade the RL.

The base remote loader was installed using the root account in the
default location /opt/novell/eDirectory.

So far i did.

1. Install solaris server-jre 7 sparc9
2. Edit the install.sh to point to that JRE
3. Edit the patch.properties to only have the rl 64 bit to true

As soon as I start we get the following error.

#./install.sh -i silent -f patchProperties.blabla
java.lang.NullPointerException
at
com.novell.install.patchInstaller.config.IDMUpgrad eUtility.generateUtilFile(IDMUpgradeUtility.java:1 37

Does any body have any pointers /tips maybe?

Regards,

Albert-Jan


--
ajstevens
------------------------------------------------------------------------
ajstevens's Profile: https://forums.netiq.com/member.php?userid=3153
View this thread: https://forums.netiq.com/showthread.php?t=53862